cURL
curl --request POST \ --url https://statsigapi.net/console/v1/dashboards \ --header 'Content-Type: application/json' \ --header 'STATSIG-API-KEY: <api-key>' \ --data ' { "name": "<string>", "description": "<string>", "defaults": { "granularity": "auto" }, "widgets": [ { "type": "text", "title": "<string>", "content": "<string>", "width": 6, "height": 1 } ] } '
{ "message": "Dashboard Created Successfully", "data": { "id": "dashboard_id", "dashboard_url": "https://console.statsig.com/company_id/dashboards/dashboard_id" } }
Documentation IndexFetch the complete documentation index at: https://statsig-4b2ff144-mintlify-seo-metadata-1777910999.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://statsig-4b2ff144-mintlify-seo-metadata-1777910999.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
1 - 200
10000
Show child attributes
Create dashboard response
A simple string explaining the result of the operation.
A single result.
Was this page helpful?